[PC-BSD Testing] ports with 7.1

kris at pcbsd.org kris at pcbsd.org
Sat Apr 11 16:14:46 PDT 2009


>  I'm curious if anyone has any luck installing from ports with 7.1 .
> Each and every one I have tried has errored out . E17 gives "shared
> library "ecore_evas.9" does not exist" , Gnome and BPM give a multitude
> of errors , and kports gives "he specified system/compiler is not
> supported:
> /usr/ports/x11-toolkits/qt33/work/qt-x11-free-3.3.8/mkspecs//usr/local/share/qt/mkspecs/freebsd-g++"
> .
>

Brian,

Are you using the "runports" command before attempting to build ports?

http://wiki.pcbsd.org/index.php/Working_with_FreeBSD_Ports

If you don't use "runports" before running make, then the port build may
incorrectly detect shared libraries in memory, which don't actually exist
in /usr/local/lib

--
Kris Moore



More information about the Testing mailing list